@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px) {
    div.main {
        width: auto !important
    }

    #google_ads_div_Netzwerkleiste_ad_wrapper {
        display: none;
    }

    #google_ads_div_Matheboard_Rect_Rest_ad_wrapper {
        display: none;
    }

    #google_ads_div_Matheboard_Rect_ad_wrapper {
        display: none;
    }

    #google_ads_div_Matheboard_Rect2_ad_wrapper {
        display: none;
    }

    #google_ads_div_Matheboard_Leaderboard_unten_ad_wrapper {
        display: none;
    }

    #div-gpt-ad-1449527049913-0 {
        display: none;
    }

    #div-gpt-ad-1449527049913-2 {
        display: none;
    }

    #div-gpt-ad-1449527049913-3 {
        display: none;
    }

    #div-gpt-ad-1449527049913-5 {
        display: none;
    }

    #div-gpt-ad-1449527049913-4 {
        display: none;
    }

    #div-gpt-ad-1449527049913-6 {
        display: none;
    }

    #netzwerkleiste {
        display: none;
    }

    #content_rect2_div {
        display: none;
    }

    #content2_rect2_div {
        display: none;
    }

    #ADNETWallpaper1 {
        display: none;
    }

    #sharebox {
        display: none;
    }

    #navigation {
        display: none;
    }

    #footer {
        display: none;
    }

    #header {
        width: auto;
    }

    #jobads {
        display: none;
    }

    .navshadow {
        display: none;
    }

    #skyad {
        display: none;
    }

    #skyad2 {
        display: none;
    }

    .mobilead {
        display: block;
        margin-left: -5px;
    }

    table.archive {
        display: block;
        margin-left: 0px !important;
        width: 320px;
        font-size: 14px;
        table-layout: fixed;
        padding: 0;
        overflow: hidden;
    }

    td.posttext {
        width: 320px;
        word-wrap: break-word;
    }

    table.archive tbody tr td ul li {
        font-size: 1em;
    }

    table.pagelinks {
        width: 310px !important;
        margin: 0 !important;
    }

    tr.threadfooter td {
        width: 310px;
    }

    div.content {
        padding: 0px !important;
    }

    div.logo {
        margin-left: 0px !important;
    }

    div.footshadow {
        display: none;
    }

    #mobileimprint {
        font-size: 10px;
    }
}

@media only screen
and (min-device-width: 569px) {
    .mobilead {
        display: none;
    }

    #mobileimprint {
        display: none;
    }
}
